@charset "euc-jp";

/* 高さ・幅微調整用 */

/* インデント */

.indent1{
	padding-left: 1em;
}

.indent2{
	padding-left: 2em;
}

.indent3{
	padding-left: 3em;
}

/* padding */

.padding1 {
	padding-top: 1em;
	padding-bottom: 1em;
}
.padding2 {
	padding-top: 2em;
	padding-bottom: 2em;
}
.padding3 {
	padding-top: 3em;
	padding-bottom: 3em;
}

.padding-top1 {
	padding-top: 1em;
}

.padding-side1 {
	padding-right: 1em;
	padding-left: 1em;
}

.padding-left4 {
	padding-left: 4em;
}

/* padding px指定 */

.padding8p {
	padding: 8px;
}

.padding-top2p {
	padding-top: 2px;
}

.padding-top3p {
	padding-top: 3px;
}

.padding-top4p {
	padding-top: 4px;
}

.padding-top8p {
	padding-top: 8px;
}

.padding-top10p {
	padding-top: 10px;
}

.padding-top20p {
	padding-top: 20px;
}

.padding-top40p {
	padding-top: 40px;
}

.padding-topbottom5p {
	padding: 5px 0;
}

.padding-topbottom10p {
	padding: 10px 0;
}

.padding-topbottom20p {
	padding: 20px 0;
}

.padding-10p {
	padding:10px;
}

.padding-side5p {
	padding-right: 5px;
	padding-left: 5px;
}

.padding-side10p {
	padding-right: 10px;
	padding-left: 10px;
}

.padding-side12p {
	padding-right: 12px;
	padding-left: 12px;
}

.padding-side22p {
	padding-right: 22px;
	padding-left: 22px;
}

.padding-side32p {
	padding-right: 32px;
	padding-left: 32px;
}

.padding-right5p {
	padding-right: 5px;
}

.padding-left5p {
	padding-left: 5px;
}

.padding-left10p {
	padding-left: 10px;
}

.padding-left15p {
	padding-left: 15px;
}

.padding-bottom5p {
	padding-bottom: 5px;
}

.padding-bottom6p {
	padding-bottom: 6px;
}

.padding-bottom10p {
	padding-bottom: 10px;
}

.padding-bottom15p {
	padding-bottom: 15px;
}

.padding-bottom20p {
	padding-bottom: 20px;
}

.padding-bottom25p {
	padding-bottom: 25px;
}

.padding-bottom50p {
	padding-bottom: 50px;
}


/* margin */

.margin1 {
	margin-top: 1em;
	margin-bottom: 1em;
}
.margin2 {
	margin-top: 2em;
	margin-bottom: 2em;
}
.margin3 {
	margin-top: 3em;
	margin-bottom: 3em;
}

.margin-auto {
	margin: 0 auto;
}

/* margin px指定 */

.margin10p {
	margin: 10px;
}

.margin-left5p {
	margin-left: 5px;
}

.margin-left10p {
	margin-left: 10px;
}

.margin-left11p {
	margin-left: 11px;
}

.margin-right45p {
	margin-right: 45px;
}

.margin-lefttop5p {
	margin-top: 5px;
	margin-left: 5px;
}

.margin-lefttop10p {
	margin-top: 10px;
	margin-left: 10px;
}

* html .margin-top-1p { /*IE6*/
	margin-top: -1px;
}

*:first-child+html .margin-top-1p {/*IE7*/
	margin-top: -1px;
}

* html .margin-top-3p { /*IE6*/
	margin-top: -3px;
}

*:first-child+html .margin-top-3p {/*IE7*/
	margin-top: -3px;
}

* html .margin-bottom-3p { /*IE6*/
	margin-bottom: -3px;
}

*:first-child+html .margin-bottom-3p {/*IE7*/
	margin-bottom: -3px;
}

.margin-top5p {
	margin-top: 5px;
}

.margin-top10p {
	margin-top: 10px;
}

.margin-top20p {
	margin-top: 10px;
}

.margin-topbottom5p {
	margin-top: 5px;
	margin-bottom: 5px;
}

.margin-topbottom10p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.margin-topbottom20p {
	margin-top: 20px;
	margin-bottom: 20px;
}

.margin-topbottom30p {
	margin-top: 30px;
	margin-bottom: 30px;
}

.margin-topbottom40p {
	margin-top: 40px;
	margin-bottom: 40px;
}

.margin-bottom3p {
	margin-bottom: 3px;
}

.margin-bottom3p {
	margin-bottom: 3px;
}

.margin-bottom5p {
	margin-bottom: 5px;
}

.margin-bottom10p {
	margin-bottom: 10px;
}

.margin-bottom15p {
	margin-bottom: 15px;
}

.margin-bottom20p {
	margin-bottom: 20px;
}

.margin-bottom25p {
	margin-bottom: 25px;
}

.margin-bottom50p {
	margin-bottom: 50px;
}


.margin-bottom30p {
	margin-bottom: 30px;
}

/* 価格用指定 */
.textRed {
	color: #FF0000;
	text-align: right;
}

.textRed02 {
	color: #bf0000;
}

.textosusume {
	text-align: right;
}

